package com.th.demo.mapping.maint;

import com.th.demo.model.maint.ProdPrice;

import java.util.List;

public interface ProdPriceMapper {
    ProdPrice selectByProdNm(String name);

    List<ProdPrice> queryPriceNew();

    int deletePriceNew(String id, String userId);

    int savePriceNew(ProdPrice prodPrice);
}
